Subject: Re: [PATCH v3 00/15] packfile: carve out a new packfile store

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Sep 2025 09:40:40 -0700

Patrick Steinhardt <[email-masked]> writes:

>   - Rebased on top of master at 6ad8021821 (The fifth batch, 2025-08-29)
>     with ps/object-store-midx-dedup-info at 13296ac909 (midx: compute
>     paths via their source, 2025-08-11) merged into it. This fixes
>     various conflicts with "seen". There's still two conflicts: a
>     trivial one with jt/de-global-bulk-checkin. And a more complex one
>     with tb/prepare-midx-pack-cleanup. I don't think it's necessary to
>     really address the first one, but I'm unsure how to proceed with the
>     second one given that the patch series still seems to be cooking.

I think the second topic is not really cooking, but is expecting a
reroll, so I'd say it is perfectly fine to drop it and expect it to
come back, if it is still relevant, in future, in a shape that is
friendlier to other topics in 'seen' when it happens.